Subject: Re: bug#40074: trilinos-serial-xyce source disappeared

From: zimoun <[email-masked]>
Date: Thu, 03 Nov 2022 10:55:51 +0100

Hi,

On Tue, 18 Oct 2022 at 17:37, zimoun <[email-masked]> wrote:

> This case should be covered by Disarchive and SWH.  Well, is it worth to
> keep open this issue when the question about the time-machine coverage
> is bigger than just this example.

After 2 weeks without an answer, I am closing since this specific case
is already covered by the ongoing work around Disarchive and SWH.

Feel free to reopen if I miss something.

Cheers,
simon